package cn.quantgroup.xyqb.service.user;

import cn.quantgroup.xyqb.entity.CustomerInfoEntity;

/**
 * Created by 11 on 2016/12/29.
 */
public interface ICustomerInfoService {
    CustomerInfoEntity findSlaveByCustomerId(Long customerId);

    CustomerInfoEntity findSlaveByOpenId(String openId, String institutionId, String productId);
}
